<!doctype html> <!-- Important: must specify -->
<html>
<head>
  <meta charset="utf-8"> <!-- Important: rapi-doc uses utf8 charecters -->
  <script type="module" src="./js/rapidoc-min.js"></script>
  <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans" />
  <link href='https://fonts.googleapis.com/css?family=Roboto Mono' rel='stylesheet'/>

</head>
<body>
  <rapi-doc spec-url = "./oas-specs.yaml" 
    show-header="false"     
    allow-try="false" 
    allow-search="false"
    regular-font="Open Sans" 
    mono-font="Roboto Mono"
    use-path-in-nav-bar="false"
    bg-color="#f9f9fa" 
    text-color="" 
    nav-bg-color="#3f4d67" 
    nav-text-color="#a9b7d0" 
    nav-hover-bg-color="#333f54" 
    nav-hover-text-color="#fff" 
    nav-accent-color="#f44236" 
    primary-color="#5c7096" 
    render-style="read" 
    theme="light"
    schema-style="table"
    
    />
</body> 
</html>